
body {
background-color: white;
}

#box {
    background-color: white;
    width: 85%;
    border: 5px solid #000000;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
	color: #5f8f34;
}


#contact{
	margin-left:20px;
}

#hours {
	position: relative;
	width: 40%;
	float: right;
	border: 5px solid #000000;
	color: #5f8f34;
	font-family: cursive;
	text-align: center;
	margin-right: 20px;
}



#reach {
	text-align: left;
	color: #5f8f34;
	font-size: 25px;
	}

h1 {
text-align: center;
margin-left: auto;
margin-right: auto;
width: 30%;
}



/*========================
FIRST FOOTER CONTENT
=========================*/

.first_footer {
	float: left;
  background-color: #1e1e1e;
  width: 100%;
  text-align: center;
  padding: 1px 55px;
}
@media (min-width: 1200px) { 
  .first_footer {
    background-color: #1E1E1E;
    width: 100%;
    text-align: center;
      position:absolute;
  padding: 1px 55px;

}
  }



.social_heading,
.social_info {
  display: block;
}


.social_heading {
  font-size: 28px;
  font-weight: 900;
  letter-spacing: 0.040em;
  color: #6c8f34;
  text-align: center;
  margin: 40px 0 0 0;
}

  .social_info, 
  .social_icons {
  margin: 18px 10px 50px 10px;
}

.social_info a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.200em;
  line-height: 1.400em;
  color: #fff;
  display: inline-block;
  margin: 0 auto;
  width: 210px;
}

.social_info a:hover {
  color: #6c8f34;
}

.social_icons {
    padding: 0;
}

.social_icons li {
  list-style: none;
  display: inline-block;
  padding: 10px;
}

.social_icons li:nth-child(1),
.social_icons li:nth-child(2),
.social_icons li:nth-child(3) {
    margin: 0 17px 0 0;
}


.social_icons li a {
  color: #fff;
  text-decoration: none;
  font-size: 25px;
}

.social_icons li a:hover {
  color: #6c8f34;
}

.direction a{
  color: white !important;
}


/*========================
FIRST FOOTER CONTENT
=========================*/

.social_heading {
  font-size: 33px;
  margin: 50px 0 0 0;
}

.social_info a {
  font-size: 24.93px;
}

.social_icons li a {
  font-size: 30px;
}

.social_info a {
display: inline-block;
margin: 0 auto;
width: 325px;
}


/*========================
FIRST FOOTER CONTENT
=========================*/

.first_footer div:nth-child(1) {
  display: block;
}

.first_footer div:nth-child(2),
.first_footer div:nth-child(3) {
  display: inline-block;
  vertical-align: middle;
}


/*THIS IS CONTROLLING THE MARGIN FOR "CONNECT"*/
.first_footer div:nth-child(2) {
  margin-right: 135px;
/*  margin-left: 50px;*/
}

/*THIS IS CONTROLLING THE MARGIN FOR "OR CALL"*/
.first_footer div:nth-child(3) {
  /*margin-left: 75px;*/
}

.social_heading {
  font-size: 33px;
  margin: 50px 0 0 0;
}

.come_in .social_info a {
  font-size: 24.93px;
  display: inline-block;
  margin: 0 auto;
  width: 565px;
}

.come_in .social_info {
  margin-bottom: -100px;
}

.or_call .social_info a {
  font-size: 24.93px;
  display: inline-block;
  margin: 0 auto;
  width: auto;
}

.social_icons li a {
  font-size: 30px;
}

